LibreOffice LibreOffice 7.2 SDK API Reference

Variables
com::sun::star::ucb::ContentResultSetCapability Constant Group Referencepublished

These values are used to specify the capabilities of an XDynamicResultSet. More...

## Variables
const short | SORTED = 1
| indicates that a ContentResultSet is properly sorted, exactly following the rules given during the ContentResultSet was created. More...

## Detailed Description

These values are used to specify the capabilities of an XDynamicResultSet.

## Variable Documentation

## ◆ SORTED

const short SORTED = 1

indicates that a ContentResultSet is properly sorted, exactly following the rules given during the ContentResultSet was created.